@import url("common09.css");
/*express*/
#express{border:1px solid #DADADA;margin-bottom:10px;padding-bottom:5px}
#express h2{font-size:14px;padding-left:10px;height:28px;line-height:28px;background:url(/images/pro/bfb56-bg.gif) repeat-x top}
#express p{padding:5px 10px}
#express p span{color:red}
#express input{margin:5px 0 2px 10px}
.search .options li.nohover:hover{background-color:#FFF;color:#000;cursor:default}
